New 3DS Not able to Download New Payload for Ironhax...

Discussion in '3DS - Homebrew Development and Emulators' started by Pikasack, Nov 16, 2015.

  1. Pikasack
    OP

    Pikasack What is a title

    Member
    635
    203
    Apr 27, 2015
    Canada
    So I was trying to help my friend update his homebrew to the latest Ironhax. (He might be a bit late...)
    He is on N3DS 10.1 U

    He is trying to download the newest one for New 3DS 10.3 USA for *hax 2.5, but whenever he tries to download the payload it gives him the error of FFFFFFFE, which I have only seen on OOT3DHAX installer.

    So this is strange, and we can't use SVDT for a manual inject as I tried that before and it didn't work...

    Any ideas on what to do? (He is able to download the payloads manually from the website too.)

    He also has an already made save file, so would deleting that help or not?
    Because according to everyone with OOT3DHAX with error FFFFFFFE weren't able to download it since it was still trying to get 2.1 payloads.
     
    Last edited by Pikasack, Nov 16, 2015
  2. NuikopeaDemon

    NuikopeaDemon Hello Darkness

    Member
    673
    267
    Sep 3, 2015
    New Zealand
    Hastings
    I think you meant to update the payload before 10.3
     
  3. Pikasack
    OP

    Pikasack What is a title

    Member
    635
    203
    Apr 27, 2015
    Canada
    Yeah, he's on 10.1 updating the payload for 10.3 so then he can update.

    Wait, I think I made a noob mistake, do we have to update the ironhax installer? (Of course we should, lol)

    I thought it was included with the latest installer kit, which apparently it is not.
     
  4. NuikopeaDemon

    NuikopeaDemon Hello Darkness

    Member
    673
    267
    Sep 3, 2015
    New Zealand
    Hastings
    Hmm did you check on smealum twitter page
     
  5. Pikasack
    OP

    Pikasack What is a title

    Member
    635
    203
    Apr 27, 2015
    Canada
    Yeah, nothing much on ironhax other than it got updated payloads, do we have to update the installer.
     
  6. NuikopeaDemon

    NuikopeaDemon Hello Darkness

    Member
    673
    267
    Sep 3, 2015
    New Zealand
    Hastings
    Oh okay and yes I believe so I wish I could just say yes but I don't use Ironhax


    Wish someone who knows more about Ironhax could help ya
     
  7. Xenosaiga

    Xenosaiga That one guy that doesn't give a shit anymore

    Member
    1,478
    838
    Oct 9, 2015
    United States
    The Shadows
    Ok, here's what you do.

    1. Download the starter kit from smealums website.
    2. Delete any installer you may have and get the new 'sploit installer'
    3. If you already have the payload in the first slot for current firmware then select the second slot to install the new payload. BE VERY SURE YOU HAVE INSTALLED THE CORRECT ONE
    4. Once you are sure you have the correct setup then upgrade your system.
    5. Launch ironhax and select the second slot to launch *hax 2.5
    I hope this helps and I claim no responsibility if you mess up.
     
  8. Pikasack
    OP

    Pikasack What is a title

    Member
    635
    203
    Apr 27, 2015
    Canada
    Like i said, i think i made a noob mistake, we just had to update the installer... (which there was no new version of included in the starter kit, i wonder why...)
     
  9. Xenosaiga

    Xenosaiga That one guy that doesn't give a shit anymore

    Member
    1,478
    838
    Oct 9, 2015
    United States
    The Shadows
    It's not called Ironhax Installer anymore.

    It's called 'SPLOIT INSTALLER' and it is in the starter kit.

    Now please actually read what I posted and look again.